﻿#sliding-popup.sliding-popup-bottom, #sliding-popup.sliding-popup-bottom .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
    background: #0779bf;
}

    #sliding-popup.sliding-popup-bottom.eu-cookie-withdraw-wrapper {
        background: transparent
    }

#sliding-popup .popup-content #popup-text h1, #sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text h3, #sliding-popup .popup-content #popup-text p, #sliding-popup label, #sliding-popup div, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
    color: #ffffff !important;
}

.eu-cookie-withdraw-tab {
    border-color: #ffffff;
}

.eu-cookie-compliance-more-button {
    color: #ffffff !important;
}
